sum(rate(grpc_client_started_total{environment="<%= @env %>", type="gitaly"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(grpc_client_started_total{environment="<%= @env %>", type="gitaly"}[6h]))
